@import url("base.css");

#inner-content { margin-top: -0.5em; }
#inner-content p { clear: both; padding-top: 0.5em; }

#area-list, #more-area-list
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#area-list li, #more-area-list li
{
	float: left;
	margin: 0 0 0.25em 0;
	padding: 0;
	text-align: left;
	width: 170px;
}

#more-area-list { font-size: 75%; }

#more-area-list li
{
	border-right: 0.1ex solid #000;
	margin-right: 0.5em;
	padding-right: 0.5em;
	white-space: nowrap;
	width: auto;
}

#more-area-list li.last { border-right: 0; }